.galeria{
    padding: 1rem 2rem;
    margin-bottom: 6rem;
}

.galeria-grid{
    max-width: 1200px;
    margin: 0 auto 0;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 1rem;
}

.galeria-item{
    background-color: #FBF7EE;
    border: 3px solid #CD8195;
    border-radius: 24px;
    overflow: hidden;
    box-shadow: 0 10px 30px rgba(0,0,0,.06);
    cursor: pointer;
    transition: .3s;
}

.galeria-item:hover {
    transform: translateY(-8px);
}

.galeria-img{
    width: 100%;
    height: 250px;
    object-fit: cover;
    display: block;
    transition: .3s;
}

.galeria-img:hover{
    transform: scale(1.05);
}

@media (max-width: 992px){
    .galeria{
        padding: 1rem 2rem 4rem;
    }

    .galeria-grid{
        grid-template-columns: repeat(4, 1fr);
        gap: 1rem;
    }

    .galeria-img{
        height: 200px;
    }
}

@media (max-width: 768px){
    .galeria{
        padding: 3rem 1.25rem;
        margin-bottom: 3rem;
    }

    .galeria-grid{
        grid-template-columns: repeat(2, 1fr);
        gap: .9rem;
        margin-top: 0.8rem;
    }

    .galeria-item{
        border-radius: 18px;
        border-width: 2px;
    }

    .galeria-img{
        height: 170px;
    }
}